Системные требования

Нужна ли СУБД для TDMS Фарватер?


Да, обязательно. TDMS Фарватер работает с PostgreSQL 9.6, Microsoft SQL Server 2008 R2 и выше, Microsoft SQL Server Express.

Нужна ли СУБД для тестирования TDMS Фарватер?


Если вы будете тестировать TDMS Фарватер на своем предприятии, то можно использовать одну из промышленных СУБД: Microsoft SQL Server 2008 R2 и выше, Microsoft SQL Server Express или PostgreSQL 9.6.
Если вы будете тестировать TDMS Фарватер на нашем сервере через удаленное рабочее место, то все необходимое ПО, включая СУБД, будет установлено на удаленном рабочем месте.

Где можно познакомиться с системными требованиями TDMS Фарватер СУБД?


Системные требования доступны на сайте farvater.cloud в разделе
«Системные требования TDMS Фарватер»